BJENKINS_PASSWORD=
BJENKINS_GITLAB_PAT=
JENKINS_URL="https://yourJenkinsUrl.web.cern.ch"
JENKINS_SLAVE_AGENT_PORT=5000
SMTP_HOST=cernmx.cern.ch
SMTP_SUFFIX="@cern.ch"
SETUP_GITLAB_WEBHOOKS=false
GITLAB_SECRET_TOKEN=grod3452qhls2354

